import { store } from "@/store/store";

export function keyMouse() {
  function toggleKeyMouse() {
    if (store.setting.uiSetting["normal.mode"] === "keyboard") {
      store.setting.uiSetting["normal.mode"] = "mouse";
    } else {
      store.setting.uiSetting["normal.mode"] = "keyboard";
    }
  }

  return { toggleKeyMouse };
}
